@charset 'UTF-8';

@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT:400,700');

html {
	color : #603c21;
	font-size : 14px;
	font-family : 'Hiragino Maru Gothic W4 JIS2004', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background: #000000;
	color: #ffffff;
}
body {
	line-height : 1.5;
}
@media screen and (min-width: 767px) {
	html {
		min-width : 1100px;
		font-size : 16px;
	}
}

/* link style */
a {
	color : #e7e400;
	text-decoration : underline;
}
a:hover{
	color: #ffffff;
	text-decoration: none;
}
img {
	max-width : 100%;
}

/* l-header */
#l-header{
	background: url(../images/bg_header_sp.png) top center no-repeat #e7e400;
	background-size: 100% auto;
	padding: 10px 15px 15px;
}
.header-area{
	padding-right: 5px;
}
.header-area .area-logo{
	float: left;
	margin-top: -5px;
}
.header-area .area-logo .logo-img{
	display: block;
	width: 114px;
	height: 68px;
	background: url(../images/logo_header_sp.png) center center no-repeat;
	background-size: 114px 68px;
	overflow: hidden;
	text-indent: -9999px;
}
.header-area .area-btn{
	float: right;
	position: relative;
	font-family: 'Old Standard TT', serif;
	padding: 12px 20px 10px;
}
.header-area .area-btn:before{
	position: absolute;
	display: block;
	content: '';
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: #000000;
	-webkit-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.header-area .area-btn span{
	display: inline-block;
	position: relative;
	padding-left: 17px;
	z-index: +1;
	width: 72px;
	text-align: center;
}
.header-area .area-btn span:before{
	content: '';
	display: inline-block;
	width: 9px;
	height: 1px;
	background: #e7e400;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -7px;
}
.header-area .area-btn span:after{
	content: '';
	display: inline-block;
	width: 9px;
	height: 5px;
	border-top: 1px solid #e7e400;
	border-bottom: 1px solid #e7e400;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -3px;
}
.header-area .area-menu{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(0,0,0,0.85);
	z-index: 9999;
	display: none;
}
.header-area .area-menu .menu-head{
	padding: 10px 20px 0 22px;
}
.header-area .area-menu .menu-close{
	float: right;
	position: relative;
	font-family: 'Old Standard TT', serif;
	padding: 12px 20px 10px;
}
.header-area .area-menu .menu-close:before{
	position: absolute;
	display: block;
	content: '';
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: #e7e400;
	-webkit-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.header-area .area-menu .menu-close span{
	display: inline-block;
	position: relative;
	padding-left: 17px;
	z-index: +1;
	color: #000000;
	width: 72px;
	text-align: center;
}
.header-area .area-menu .menu-close span:before{
	content: '';
	display: inline-block;
	width: 1px;
	height: 9px;
	background: #000000;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -6px;
	-webkit-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	transform: skewX(-45deg);
}
.header-area .area-menu .menu-close span:after{
	content: '';
	display: inline-block;
	width: 1px;
	height: 9px;
	background: #000000;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -6px;
	-webkit-transform: skewX(45deg);
	-ms-transform: skewX(45deg);
	transform: skewX(45deg);
}
.header-area .area-menu .menu-logo{
	float: left;
	padding-top: 2px;
}
.header-area .area-menu .menu-logo .logo-link{
	display: inline-block;
	background: url(../images/logo_header_sp_gr.png) top center no-repeat;
	background-size: 75px 44px;
	width: 75px;
	height: 44px;
	overflow: hidden;
	text-indent: -9999px;
}
.header-area .area-menu .menu-nav{
	margin-top: 11px;
}
.header-area .area-menu .menu-nav ul{
	letter-spacing: -0.4em;
	border-top: 1px solid #e7e400;
}
.header-area .area-menu .menu-nav ul li{
	display: inline-block;
	width: 50%;
	letter-spacing: normal;
	border-bottom: 1px solid #e7e400;
}
.header-area .area-menu .menu-nav ul li:nth-child(odd){
	border-right: 1px solid #e7e400;
}
.header-area .area-menu .menu-nav a,.header-area .area-menu .menu-nav .no-link{
	display: block;
	text-align: center;
	font-family: 'Old Standard TT', serif;
	padding: 15px 0;
	color: #ffffff;
	text-decoration: none;
}
.header-area .area-menu .menu-nav a.is-current{
	color: #e7e400;
}
.header-area .area-menu .menu-nav a .has-link{
	display: inline-block;
}
.header-area .area-menu .menu-nav .no-link{
	opacity: 0.5;
}
.header-area .area-menu .menu-nav .no-link span{
	display: inline-block;
}

.header-ttl{
	text-align: center;
	color: #000000;
	font-family: 'Old Standard TT', serif;
	font-size: 31px;
	height: 1.5em;
}
.header-ttl span{
	display: inline-block;
	position: relative;
	overflow: hidden;
	color: transparent;
	min-width: 70%;
}
.header-ttl span:after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 0px;
	left: -100%;
	bottom: 0px;
	width: 100%;
	background: #000000;
	transition: all 0.3s linear;
}
.header-ttl span.ttl-action:after{
	left: 0%;
}
.header-ttl span.ttl-end{
	color: #000000;
}
.header-ttl span.ttl-end:after{
	left: 100%;
}

@media screen and (min-width: 767px) {
	#l-header{
		background: url(../images/bg_header_pc.png) top center no-repeat #e7e400;
		padding: 25px 0px 28px;
	}
	.header-area{
		width: 1080px;
		margin: 0 auto;
		padding-right: 0px;
		position: relative;
	}
	.header-area .area-logo{
		margin-top: 0px;
		float: none;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.header-area .area-logo .logo-img{
		width: 281px;
		height: 166px;
		background: url(../images/logo_header_pc.png) center center no-repeat;
	}
	.header-area .area-btn{
		display: none;
	}
	.header-area .area-menu{
		position: relative;
		background: none;
		display: block !important;
	}
	.header-area .area-menu .menu-head{
		display: none;
	}
	.header-area .area-menu .menu-nav{
		margin-top: 0px;
		width: 754px;
		float: right;
	}
	.header-area .area-menu .menu-nav ul{
		border-top: none;
		text-indent: 11px;
	}
	.header-area .area-menu .menu-nav ul li{
		display: inline-block;
		width: 147px;
		letter-spacing: normal;
		border-bottom: none;
		margin-left: 2px;
		margin-top: 2px;
	}
	.header-area .area-menu .menu-nav ul li:first-child{
		margin-left: 0;
	}
	.header-area .area-menu .menu-nav ul li:nth-child(odd){
		border-right: none;
	}
	.header-area .area-menu .menu-nav a,.header-area .area-menu .menu-nav .no-link{
		padding: 8px 0px 4px;
		color: #ffffff;
		text-decoration: none;
		font-size: 16px;
		position: relative;
		line-height: 1;
		text-indent: 0px;
		letter-spacing: -1px;
	}
	.header-area .area-menu .menu-nav a:before,.header-area .area-menu .menu-nav .no-link:before{
		content: '';
		display: inline-block;
		position: absolute;
		top: 0px;
		right: 0px;
		left: 0px;
		bottom: 0px;
		background: #000000;
		z-index: -1;
		-webkit-transform: skewX(-17deg);
		-ms-transform: skewX(-17deg);
		transform: skewX(-17deg);
	}
	.header-area .area-menu .menu-nav a .has-link{
		display: inline-block;
		width: 100%;
	}
	.header-area .area-menu .menu-nav .no-link{
		opacity: 1;
		color: #808080;
	}
	.header-ttl{
		font-size: 52px;
		width: 1080px;
		margin: 40px auto 0;
	}
	.header-ttl span{
		min-width: 40%;
	}
}

/* l-content */
#l-content{
	background: url(../images/bg_main_sp.jpg) bottom center no-repeat;
	background-size: 100% auto;
}
#l-content.bg-event,#l-content.bg-onair{
	background: url(../images/bg_main2_sp.jpg) bottom center no-repeat;
	background-size: 100% auto;
}
#l-content.bg-movie,#l-content.bg-bluray{
	background: url(../images/bg_main3_sp.jpg) bottom center no-repeat;
	background-size: 100% auto;
}
#l-content.bg-staff,#l-content.bg-goods{
	background: url(../images/bg_main4_sp.jpg) bottom center no-repeat;
	background-size: 100% auto;
}
#l-content.bg-news{
	background: url(../images/bg_main5_sp.jpg) bottom center no-repeat;
	background-size: 100% auto;
}
#l-content.bg-special{
	background: url(../images/bg_main6_sp.jpg) bottom center no-repeat;
	background-size: 100% auto;
}
#l-content .content-area{
	padding: 35px 15px 52px;
}
#l-content .content-area > *:first-child{
	margin-top: 0;
}
@media screen and (min-width: 767px) {
	#l-content{
		background: url(../images/bg_main_pc.jpg) bottom center no-repeat;
	}
	#l-content.bg-event,#l-content.bg-onair{
		background: url(../images/bg_main2_pc.jpg) bottom center no-repeat;
	}
	#l-content.bg-movie,#l-content.bg-bluray{
		background: url(../images/bg_main3_pc.jpg) bottom center no-repeat;
	}
	#l-content.bg-staff,#l-content.bg-goods{
		background: url(../images/bg_main4_pc.jpg) bottom center no-repeat;
	}
	#l-content.bg-news{
		background: url(../images/bg_main5_pc.jpg) bottom center no-repeat;
	}
	#l-content.bg-special{
		background: url(../images/bg_main6_pc.jpg) bottom center no-repeat;
	}
	#l-content .content-area{
		width: 1000px;
		margin: 0 auto;
		padding: 60px 0 106px;
		background: none;
	}
}
.content-sns{
	margin-top: 50px;
}
.content-sns ul{
	letter-spacing: -0.4em;
	text-align: right;
}
.content-sns ul li{
	display: inline-block;
	letter-spacing: normal;
}
.content-sns ul li + li{
	margin-left: 10px;
}
.content-sns ul li a{
	display: block;
	border: 1px solid #c1c1c1;
	width: 45px;
}
@media screen and (min-width: 767px) {
	.content-sns{
		margin-top: 110px;
	}
	.content-sns ul li + li{
		margin-left: 20px;
	}
	.content-sns ul li a{
		width: 40px;
		transition: all 0.3s ease;
	}
	.content-sns ul li a:hover{
		opacity: 0.6;
	}
}

/* l-footer */
#l-footer{
	padding-bottom: 60px;
}
#l-footer .footer-banner{
	width: 260px;
	margin:0 auto;
}
#l-footer .footer-banner ul{
	letter-spacing: -0.4em;
}
#l-footer .footer-banner ul li{
	display: inline-block;
	letter-spacing: normal;
	width: 130px;
	padding: 0 5px;
}
#l-footer .footer-banner ul li:nth-child(n+3){
	margin-top: 10px;
}
#l-footer .footer-copy{
	margin: 15px 15px 0;
	text-align: center;
	font-size: 10px;
}
#l-footer .footer-ptop{
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 45px;
	height: 45px;
	display: none;
	z-index: 100;
}
@media screen and (min-width: 767px) {
	#l-footer{
		padding-bottom: 50px;
	}
	#l-footer .footer-banner{
		width: 760px;
	}
	#l-footer .footer-banner ul li{
		width: 190px;
		padding: 0 10px;
	}
	#l-footer .footer-banner ul li:nth-child(n+3){
		margin-top: 0px;
	}
	#l-footer .footer-banner ul a{
		transition: all 0.3s ease;
	}
	#l-footer .footer-banner ul a:hover{
		opacity: 0.6;
	}
	#l-footer .footer-copy{
		width: 760px;
		margin: 20px auto 0;
		font-size: 12px;
	}
	#l-footer .footer-ptop{
		width: 60px;
		height: 60px;
	}
	#l-footer .footer-ptop a{
		transition: all 0.3s ease;
	}
	#l-footer .footer-ptop a:hover{
		opacity: 0.6;
	}
}


/* print style */
@media print {
	html {
		background : none;
	}
	body {
		padding : 0;
		background : none;
	}
	/* for IE7 */
	*:first-child + html body {
		zoom : 67%;
	}
}
